Subject: Re: [lojban] a construal of lo'e & le'e

From: "Jorge Llambias" <[email-masked]>
Date: Mon, 29 Oct 2001 17:52:19

la and cusku di'e

>Eh? What am I missing? -- "pa djacu cu du lo djacu" seems wholly true.

It's false! It is not the case that one _and only one_ water
is equal to at least some water, because every water (and there
are more than one), is some water. In fact {ro broda cu du
lo broda} for any broda. But I don't think this is what
John's objection was about.

I am not commenting on the lo'e/le'e construal because I agree
with it completely.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp